gnome-base/
libgnome-keyring

Compatibility library for accessing secrets

https://wiki.gnome.org/Projects/GnomeKeyring

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 3.12.0-r1 ]
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 3.12.0-r1 ]
3.12.0-r1 : 0 T amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedPkg deprecated DEPEND: dev-python/pygobject:2[python_single_target_python2_7(+),python_targets_python2_7(-)]
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
DeprecatedEapi uses deprecated EAPI 5
DeprecatedPkg deprecated DEPEND: dev-python/pygobject:2[python_single_target_python2_7(+),python_targets_python2_7(-)]
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]

Package Metadata

Changelog